[Unit]
Description=ADS-B receiver and decoder
After=network.target time-sync.target
[Service]
EnvironmentFile=/etc/dump1090/dump1090.conf
ExecStart=/usr/local/bin/./dump1090 --device-index 0 --fix --net  --measure-noise --stats-range --lat $DUMP1090LAT  --lon $DUMP1090LON --modeac --quiet
Type=simple
RestartSec=5
Restart=on-failure
#User=dump1090
StandardOutput=null
ProtectSystem=full
#ProtectHome=true
#WorkingDirectory=/var/lib/dump1090

[Install]
WantedBy=multi-user.target